"""empty message

Revision ID: 4206c9eb0a0d
Revises: 3c016c1bf084
Create Date: 2021-02-20 01:57:27.816825

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4206c9eb0a0d'
down_revision = '3c016c1bf084'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('settings', sa.Column('paypal_id', sa.String(length=400), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('settings', 'paypal_id')
    # ### end Alembic commands ###
